Infos : A propos du Flash Player d’Adobe


Accueil

Ce message s'affiche lorsque voulez voir une vidéo, on vous explique pourquoi. -

Depuis quelques jours, vous ne parvenez plus à voir de vidéos sur Internet. Il y a de grandes chances que cela soit dû au plugin Adobe Flash Player.

Vous essayez de voir une vidéo sur Internet, mais tout ce que vous voyez c'est le message suivant précédé d'un grand signe « sens interdit »  :

"Ce plugin est vulnérable et doit être mis à jour. Activer Adobe Flash. Rechercher des mises à jour..."

Pourquoi ce message s'affiche-t-il ?

Parce que les éditeurs logiciels des navigateurs peuvent décider de bloquer toutes les dernières versions du plugin Adobe Flash Player en raison de la découverte potentielle de failles de sécurité critiques ou de craintes qu’il y en ait.

Ces failles parfois selon l'aveu même de son éditeur Adobe, peuvent « provoquer un plantage » de Flash et « permettre à un pirate de prendre le contrôle de l'ordinateur affecté ».

Les développeurs logiciels des navigateurs peuvent donc décider de désactiver systématiquement et par défaut le plugin pour préserver la sécurité de leurs utilisateurs.

Existe-t-il une solution ?

Oui. Il suffit en effet de mettre à jour son plugin Flash.

A quoi sert Flash ?

Le plugin Flash est utilisé par de très nombreux sites internet pour afficher des vidéos, mais aussi du son, des cartes, des jeux ou encore des infographies.

Bientôt la fin de Flash ?

Cette nouvelle faille a inévitablement ravivé le débat autour de Flash, qui est régulièrement accusé par ses détracteurs de poser des problèmes de sécurité, mais aussi de planter régulièrement ou encore de ne pas être compatible avec les smartphones.